prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib64

Name: harfbuzz-vector
Description: HarfBuzz vector converter
Version: 14.2.1
Requires: harfbuzz =  14.2.1
Requires.private: freetype2 >=  20.0.14, glib-2.0 >=  2.30.0, graphite2 >=  1.2.0, zlib
Libs: -L${libdir} -lharfbuzz-vector
Libs.private: -lm -L${libdir} -lharfbuzz -pthread
Cflags: -I${includedir}/harfbuzz
